setsysfont(8)

NAME
setsysfont - set console font according to /etc/sysconfig/i18n.

SYNOPSIS
setsysfont

DESCRIPTION
setsysfont sets the console font for current virtual terminal. The font setting is read from /etc/sysconfig/i18n.

NOTES
setsysfont should not need to be called in normal practice, as the font is set on boot.

FILES

/etc/sysconfig/i18n

SEE ALSO
/usr/share/doc/initscripts-*/sysconfig.txt, unicode_start(1), setfont(8), consoletype(1)